<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="ResourceBaseAppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <!--状态栏是否透明渐变-->
        <item name="android:windowTranslucentStatus" tools:ignore="NewApi">false</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <!--解决Activity跳转黑屏-->
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@color/colorPrimary</item>
    </style>

    <!--&lt;!&ndash; App启动样式 &ndash;&gt;-->
    <!--<style name="SplashTheme" parent="ResourceBaseAppTheme">-->
        <!--<item name="android:windowBackground">@color/colorPrimary</item>-->
        <!--<item name="android:windowFullscreen">true</item>-->
        <!--<item name="windowNoTitle">true</item>-->
        <!--<item name="windowActionBar">false</item>-->
         <!--<item name="android:windowIsTranslucent">true</item>-->
    <!--</style>-->
</resources>
